.. _doc_getting_started_database_examples_lobby_invitations_or_codes:

Lobby Invitations or Codes
==========================

.. warning:: This is currently a placeholder.

.. TODO: show how to implement a lobby invitation system or short codes
